class ProfileUpdateRequest {
  ProfileUpdateRequest({
      this.fullname, 
      this.phoneNumber, 
      this.email,});

  ProfileUpdateRequest.fromJson(dynamic json) {
    fullname = json['fullname'];
    phoneNumber = json['phone_number'];
    email = json['email'];
  }
  String? fullname;
  String? phoneNumber;
  String? email;

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['fullname'] = fullname;
    map['phone_number'] = phoneNumber;
    map['email'] = email;
    return map;
  }

}